BANK KALTENG Bugs - Bug #2920

[ESS-PERSONAL DATA]ess personal data dimana pada saat di approve oleh atasan ke 2, requestid
tersebut stuck tidak lanjut ke flow berikutnya.

07/24/2024 03:41 PM - Muhammad Bintar

Status: Revise Start date: 07/24/2024
Priority: Normal Due date: 07/26/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada ess personal data dimana pada saat di approve oleh atasan ke 2,
requestid tersebut stuck tidak lanjut ke flow berikutnya.

contoh employee requester 00000153.

inbox nya ada di 00000153
Subject: df
History
#1 - 07/24/2024 03:41 PM - Muhammad Bintar

- Description updated

#2 - 07/26/2024 08:52 AM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini settingan ada yang kurang terutama di bizdata belom di daftarin ,, rapihkan dulu atau fungsional suruh rapihkan

makasih
